
VIRTUAL CREDIT CARD - Bug #15959

Android [Treats] Treats Miles  ###6562

13 March 2023 02:19 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) red rectangle : #fffff opacity 50%

(2) black rectangle : dont use fill color, but give outline color #009D6A

(3) Blue rectangle : use hex #009D6A

(4) green rectangle : give yellow rectangle like design

(5) yellow rectangle : use background #FFFFFF opacity 60%

History

#1 - 13 March 2023 04:54 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 13 March 2023 04:58 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 15 March 2023 02:08 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 10:23 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 16 March 2023 04:02 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#6 - 29 March 2023 12:25 PM - hsulynn pang

- File closed by user 6562.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

Android.png 992 KB 13 March 2023 hsulynn pang

retest.jpeg 52.9 KB 16 March 2023 hsulynn pang

closed by user 6562.PNG 240 KB 29 March 2023 hsulynn pang
